diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index eb4f3c0..f5d370a 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -13138,7 +13138,7 @@ inverse matrix [[j**i for i in 0..4] for j in 1..5]
 --R                                                         Type: Matrix Integer
 --E 58
 
---S 59
+--S 59 of 59
 )show MatrixCategory
 --R 
 --R MatrixCategory(R: Ring,Row: FiniteLinearAggregate t#1,Col: FiniteLinearAggregate t#1)  is a category constructor
@@ -27396,16 +27396,16 @@ VectorCategory(R:Type): Category == OneDimensionalArrayAggregate R with
       zero n == new(n, 0)
  
     if R has AbelianGroup then
-      - u             == map(- #1, u)
+      - u             == map(x +-> -x, u)
 
-      n:Integer * u:% == map(n * #1, u)
+      n:Integer * u:% == map(x +-> n * x, u)
 
       u - v           == u + (-v)
  
     if R has Monoid then
-      u:% * r:R       == map(#1 * r, u)
+      u:% * r:R       == map(x +-> x * r, u)
 
-      r:R * u:%       == map(r * #1, u)
+      r:R * u:%       == map(x +-> r * x, u)
  
     if R has Ring then
       dot(u, v) ==
diff --git a/changelog b/changelog
index fa615e8..9693714 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090510 tpd src/axiom-website/patches.html 20090510.14.tpd.patch
+20090510 tpd books/bookvol10.2 VECTCAT +-> conversion
 20090510 tpd src/axiom-website/patches.html 20090510.13.tpd.patch
 20090510 tpd books/bookvol10.3 D01APFA +-> conversion
 20090510 tpd src/axiom-website/patches.html 20090510.12.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 21c203c..86235bd 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1186,5 +1186,7 @@ bookvol10.4 ASSOCEQ +-> conversion<br/>
 bookvol10.2 LSAGG +-> conversion<br/>
 <a href="patches/20090510.13.tpd.patch">20090510.13.tpd.patch</a>
 bookvol10.2 D01APFA +-> conversion<br/>
+<a href="patches/20090510.13.tpd.patch">20090510.14.tpd.patch</a>
+bookvol10.2 VECTCAT +-> conversion<br/>
  </body>
 </html>
